robot framework

Posted by Paweł | 24 March 2014

A list of download-and-install steps to get the necessary environment: Python 2.X (needed by Robot Framework) RobotFramework wxPython (needed by RIDE IDE) RIDE IDE pip installer for Python packages (for...

Continue Reading